Subject: RE: Article request
From: Murphy Thomas J Maj 5 FTS/DOIC <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Date: Thu, 27 Mar 2003 05:50:19 -1200

Steve,
  No problem, thanks much.  By the way, great idea to start the seperate
forum for Gulf War comments.

Regards,
Murph

-----Original Message-----
From: Steve Bamford [mailto:[email-masked]]
Sent: Thursday, March 27, 2003 11:24 AM
To: Murphy Thomas J Maj 5 FTS/DOIC
Subject: Re: Article request

Hi Murph,
I've just changed the e-mail link for ya'.  Remind me each time with future
articles to use your home e-mail....or I'll forget.  sorry about that.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Murphy Thomas J Maj 5 FTS/DOIC" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, March 27, 2003 9:10 AM
Subject: Article request

> Steve,
>   When you get a chance, for the e-mail link on my F-111 article I would
> appreciate changing it to my home address of [email-masked].
>
> Regards,
> Murph
>